
.contact-icon{
    background-color:#ff5400;
    padding: 0.5vw 0vw 0.5vw 0vw;

}
.classhead img {
    margin: auto;
}
.contact-icon a {
    color: #fff;
    font-size:18px;
}
.container-fluid.arrowfluid {
    text-align: center;
    margin-top: -55px;
    margin-bottom: 20px;
}
.contact-icon a:hover {
    color: #fff;
    text-decoration:none;
}
.glyphicon-chevron-left:before {
    font-size: 20px;
}
.glyphicon-chevron-right:before {
     font-size: 20px;
}
p.psmall {
    font-size: 17px;
}
span.glyphicon.glyphicon-chevron-right {
    background-color: #333;
    border-radius: 120px;
    width: 39px;
    height: 39px;
    font-weight: 500 !important;
}
span.glyphicon.glyphicon-chevron-left {
    background-color: #333;
    border-radius: 120px;
    width: 39px;
    height: 39px;
    font-weight: 500 !important;
}
.carousel-control.left{background-image:none !important;}
.carousel-control.right{background-image:none !important;}
.carousel-control {
    position: absolute;
    bottom: auto;
    left: 0;
    width: 13%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: none;
    background-color: rgba(0,0,0,0);
    filter: alpha(opacity=50);
    opacity: .5;
    height: 20px;
    top: 46% !important;
}
.classlogo {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
    border-bottom: 1px solid #555464;
    padding-bottom: 27px;
}
h2.h2space{margin-bottom:21px;}

.toplogclass {
    float: left;
    width: 100%;
    padding: 24px 0px;
}
.toplogclass .footer-social li a{color:white;}

.toplogclass .footer-social {
    position: absolute;
    right: 0px;
    top: 20px;
}
.classhead {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 23px;
    margin-bottom: 20px;
}
.col-md-6 {
    float: left;
}
p.pbig {
    text-transform: uppercase;
    color: #333333;
    text-shadow: 0.1px 0.1px;
    margin-bottom: 5px;
    line-height: 22px;
    font-size: 17px;
}
.container.rowscon {
    padding-bottom: 35px;
    border-bottom: 1px solid #555464;
    margin-bottom: 35px;
    padding-left: 0px;
    padding-right: 0px;
}
p.psmalls {
    padding-top: 9px;
    margin-bottom: 0px;
    font-size: 17px;
}
.toplogclass .footer-social li a {
    font-size: 21px;
}
ul.artsul.secondartsul li:nth-child(4){margin-top:10px;}
ul.artsul.secondartsul li:nth-child(3){margin-top:10px;}

.divsteaxt h2 {
    'Oswald', sans-serif: sans-serif;
    font-family: 'Oswald', sans-serif;
    font-size: 24px;
    color: #fe5200;
    text-shadow: 0.1px 0.1px;
}
.divsteaxt p {
    float: left;
    width: 100%;
}
ul.artsul {
    float: left;
    width: 100%;
    padding-left: 0px;
    list-style: none;
    margin-bottom: 0px;
}
ul.artsul li {
    float: left;
    border-right: 2px solid #ff5301;
    line-height: 18px;
    font-size: 18px;
    padding-right: 10px;
    padding-left: 10px;
    color: #ff5301;
    text-shadow: 0.2px 0.2px;
}
ul.artsul li:last-child{
    border-right: 0px;padding-right: 0px;
}
ul.artsul li:first-child{
    padding-left: 0px;
}
.background-img {
    background-image: url(images/underconstruction-2.jpg);
    background-color: #cccccc;
    height: 45vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.divsiage {
    float: left;
    width: 100%;
}
.divsiage img{
    float: left;
    width: 100%;
}
.divsteaxt {
    float: left;
    width: 100%;
    background-color: white;
    padding: 20px;
}
.footer-phone:before {
    content:url('images/phone.png');
    position:absolute; 
    left:0px;
}

.footer-email:before {
    content:url('images/mail-icon.png');
    position:absolute;
    left:0px;
}

.footer-address:before{
    content:url('images/Address-iocn.png');
    position:absolute;
    left:0px; 
}

.form-button:after {
    position:relative;
}

.form-button:after {
    content:url('images/arrow.png');
    position:absolute;
    right: 30px;
}

li{
    list-style:none;
}

ul .icons{
    margin-bottom: 6vw;
}

.form-enquire a {
    color: #fff !important;
    font-size: 26px;
    font-weight: 700;
    font-family: 'Oswald', sans-serif;
}

ul.icons a {
    font-family: 'Roboto', sans-serif;
}

.modal-content {
    background-color: #624589!important;
    border:0px !important;
    border-radius: 0rem !important;
}

button.close {
    color: #fff;
}

.modal-header {
    border-bottom:none!important; 
    color: #fff;
}

.form-btn {
    color: #fff;
    background-color: #ff5400 !important;
    border:none !important;
    border-radius:none !important;
}

.form-btn {
    color: #fff;
    background-color: #ff5400 !important;
    border: none !important;
    border-radius: none !important;
    padding: 1vw 5vw 1vw 5vw !important;
    margin-top:1.3vw;
    
}

.form-control {
    border-radius: 0rem !important;
}

.btn {
    border-radius: 0rem !important;
}

.footer-social{
    padding-left:0px;
}
ul.footer-social li {
    display: inline-block;
    padding: 0px 5px;
    text-align: center;
    margin-top:10px;
}

li.footer-facebook a {
    background: #3b5998;
    padding: 8px 15px 8px 15px;
    border-radius: 50%;
}

li.footer-insta a {
    background: radial-gradient(circle at 33% 100%,#fed373 4%,#f15245 30%,#d92e7f 62%,#9b36b7 85%,#515ecf);
    padding: 8px 13px 8px 13px;
    border-radius: 50%;
}
li.footer-youtube a {
    background: #c50707;
    padding: 9px 13px 9px 13px;
    border-radius: 50%;
}
    .mymenu{
        padding-left: 0;
        margin-bottom: 0;
        float:left;
    }
    .mymenu li{
        float:left;
    }
    
 @media only screen and (min-width:240px) and (max-width:1199px){   
     h2.h2space{margin-bottom:7px;}
    ul.artsul.secondartsul li:nth-child(4){margin-top:0px;}
ul.artsul.secondartsul li:nth-child(3){margin-top:0px;}
p.psmalls {
    padding-top: 2px;
}
}

@media only screen and (min-width:240px) and (max-width:480px){
    .classhead img {
    width: 240px;
}
.container.rowscon {
    padding-bottom: 0px;
    border-bottom: 0px;
    margin-bottom: 2px;
}
.divsiage {
    margin-bottom: 25px;
}
.divsteaxt {
    padding: 13px;
}
.toplogclass .footer-social{display:none;}
.classlogo img {
    width: 159px;
}
.container-fluid.arrowfluid {
    display: none;
}
.classhead p {
    font-size: 20px;
    line-height: 26px;
}
    .background-img {
        background-image: url(images/mobile-size-page.jpg);
        height: 180vw;
    }
    .mymenu{
        padding-left: 0;
        display: grid;
        margin-bottom: 0;
    }
    .footer-phone:before {
        content:url('images/phone.png');
        position:absolute; 
        left:10px;
    }
    
    .footer-email:before {
        content:url('images/mail-icon.png');
        position:absolute;
        left:10px;
    }
    
    .footer-address:before{
        content:url('images/Address-iocn.png');
        position:absolute;
        left:10px; 
    }
    
    .form-enquire{
        margin:5vw 0vw;
    }
    
    .contact-icon a {
        font-size: 16px;
        font-weight:600;
    }
    
    .thank-background-img {
        background-image: url(images/mobile-size-thankyou-page.jpg) !important;
        height: 180vw !important;
    }
    
    .thankyou-page{
        top:90% !important;
    }
    
    .background404-img {
        background-image: url(images/mobile-size-404.jpg) !important;
        height: 208vw !important;
    }
    
    .page404{
        bottom:34% !important;
    }

}


@media only screen and (min-width:481px) and (max-width:768px){
    .container-fluid.arrowfluid {
    display: none;
}
.container.rowscon {
    padding-bottom: 0px;
    border-bottom: 0px;
    margin-bottom: 2px;
}
.divsiage {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
    .background-img {
        background-image: url(images/mobile-size-page.jpg);
        background-color: #cccccc;
        height: 180vw;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

    .footer-phone:before {
        content:url('images/phone.png');
        position:absolute; 
        left:10px;
    }
    
    .footer-email:before {
        content:url('images/mail-icon.png');
        position:absolute;
        left:10px;
    }
    
    .footer-address:before{
        content:url('images/Address-iocn.png');
        position:absolute;
        left:10px; 
    }
    
    .form-enquire{
        margin:3vw 0vw;
    }
    
    .contact-icon a {
        font-size: 18px;
        font-weight:600;
    }
    
    .thank-background-img {
        background-image: url(images/mobile-size-thankyou-page.jpg) !important;
        height: 180vw !important;
    }
    
    .thankyou-page{
        top:90% !important;
    }
    
    .background404-img {
        background-image: url(images/mobile-size-404.jpg) !important;
        height: 208vw !important;
    }
    
    .page404{
        bottom:34% !important;
    }

}

@media only screen and (min-width:769px) and (max-width:991px){
    .background-img {
        background-image: url(images/mobile-size-page.jpg);
        background-color: #cccccc;
        height: 180vw;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
    
    .footer-phone:before {
        content:url('images/phone.png');
        position:absolute; 
        left:10px;
    }
    
    .footer-email:before {
        content:url('images/mail-icon.png');
        position:absolute;
        left:10px;
    }
    
    .footer-address:before{
        content:url('images/Address-iocn.png');
        position:absolute;
        left:10px; 
    }
    
    .form-enquire{
        margin:3vw 0vw;
    }
    
    .contact-icon a {
        font-size: 18px;
        font-weight:600;
    }
    
    .thank-background-img {
        background-image: url(images/mobile-size-thankyou-page.jpg) !important;
        height: 180vw !important;
    }
    
    .thankyou-page{
        top:90% !important;
    }
    
    .background404-img {
        background-image: url(images/mobile-size-404.jpg) !important;
        height: 208vw !important;
    }
    
    .page404{
        bottom:34% !important;
    }

}


@media only screen and (min-width:992px) and (max-width:1200px){
    .contact-icon a {
        color: #fff;
        font-size: 15px;
    }

}

@media only screen and (min-width:240px) and (max-width:991px){
    .form-button{
        display:none;
    }
    
        li.footer-facebook a {
        background: #3b5998;
        padding: 10px 15px 10px 15px;
        border-radius: 50%;
    }
    
        li.footer-insta a {
        background: radial-gradient(circle at 33% 100%,#fed373 4%,#f15245 30%,#d92e7f 62%,#9b36b7 85%,#515ecf);
        padding: 10px 13px 10px 13px;
        border-radius: 50%;
    }
    
    
    .responsive-modal {
        position: fixed;
        float: left;
        width: 100%;
        text-align: center;
        bottom: 0%;
        background-color:#4c2f6f;
        padding: 4vw 0vw 0vw 0vw;
        color: #fff;
        border-radius:20px 20px 0px 0px;
        animation: glowing 1.5s infinite;
    }
    
    a.form-button1 {
        color: #fff;
    }
    
    .footer-social{
        margin-bottom: 8rem;
        text-align: right;
        padding-left: 0;
    }

}


@media only screen and (min-width:992px){
    .contact-us{
        display:none;
    }
    
    .form-button1{
        display:none;
    }
  

}


@-webkit-keyframes responsive-modal {
  0% { background-color: #624589; -webkit-box-shadow: 0 0 3px #624589; }
  50% { background-color: #27163e; -webkit-box-shadow: 0 0 40px #27163e; }
  100% { background-color: #624589; -webkit-box-shadow: 0 0 3px #624589; }
}

@-moz-keyframes responsive-modal {
  0% { background-color: #624589; -moz-box-shadow: 0 0 3px #624589; }
  50% { background-color: #27163e; -moz-box-shadow: 0 0 40px #27163e; }
  100% { background-color: #624589; -moz-box-shadow: 0 0 3px #624589; }
}

@-o-keyframes responsive-modal {
  0% { background-color: #624589; box-shadow: 0 0 3px #624589; }
  50% { background-color: #27163e; box-shadow: 0 0 40px #27163e; }
  100% { background-color: #624589; box-shadow: 0 0 3px #624589; }
}

@keyframes responsive-modal {
  0% { background-color: #624589; box-shadow: 0 0 3px #624589; }
  50% { background-color: #27163e; box-shadow: 0 0 40px #27163e; }
  100% { background-color: #624589; box-shadow: 0 0 3px #624589; }
}
.responsive-modal {
  -webkit-animation: responsive-modal 1500ms infinite;
  -moz-animation: responsive-modal 1500ms infinite;
  -o-animation: responsive-modal 1500ms infinite;
  animation: responsive-modal 1500ms infinite;
}


.thank-background-img {
    background-image: url(images/thankyou-page.jpg);
    background-color: #cccccc;
    height: 56vw;
    width:auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.thankyou-page{
    position:absolute;
    width:100%;
    float:left;
    text-align:center;
    z-index:9;
    top:30%;
}

a.backtohome {
    background-color: #ff5400;
    color:#fff !important;
    padding: 12px 30px 12px 30px;
    border-radius:10px;
}

.background404-img{
    background-image: url(images/404-page.jpg);
    background-color: #cccccc;
    height: 56vw;
    width:auto;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.page404{
    position:absolute;
    width:100%;
    float:left;
    text-align:center;
    z-index:9;
    bottom:8%;
}

.blogbtn {
    z-index: 99;
    padding-top: 0px;
    height: 35px;
    float: right;
    border-radius: 5px;
    right: 15px;
    font-weight: 600;
    font-size: 16px;
    min-width: 100px;
    border: #ff5500;
    background-color: #ff5500;
    margin: 10px 5px;
    position: relative;
    color: #fff;
}
.blogbtn:hover {
    border: 2px solid #ff5500;
    background-color: #000;
    color: #fff;
}



@media only screen and (max-width:992px){
    .container-fluid.background-img {
    padding: 2px;
}
  .blogbtn {
    z-index: 99;
    padding-top: 0px;
    height: 31px;
    float: left;
    border-radius: 5px;
    right: 0px;
    font-weight: 600;
    font-size: 16px;
    min-width: 100px;
    border: #ff5500;
    background-color: #ff5500;
    margin-top: 0px;
    position: relative;
    color: #fff;
}
.blogbtn:hover {
    border: 2px solid #ff5500;
    background-color: #000;
    color: #fff;
}    
    
}
